En utilisant 'git send-mail', mais je reçois une erreur

J'essaie d'utiliser git send-mail , mais je reçois cette erreur:

Impossible de localiser Net / SMTP / SSL.pm dans @INC (@INC contient:
/Library/Developer/CommandLineTools/usr/../Library/Perl/5.16/darwin-thread-multi-2level
/ Bibliothèque / Développeur / CommandLineTools / usr / share / git-core / perl
/Library/Perl/5.16/darwin-thread-multi-2level /Bibliothèque/Perl/5.16
/Network/Library/Perl/5.16/darwin-thread-multi-2level
/Network/Library/Perl/5.16 /Library/Perl/Updates/5.16.2
/System/Library/Perl/5.16/darwin-thread-multi-2level
/System/Library/Perl/5.16
/System/Library/Perl/Extras/5.16/darwin-thread-multi-2level
/System/Library/Perl/Extras/5.16.) At
/ Bibliothèque / Développeur / CommandLineTools / usr / libexec / git-core / git-send-email
ligne 1232.

J'utilise Mac OS X v10.9 (Mavericks) récemment mis à jour à partir de Mac OS X v10.7 (Lion) !!!

Solutions Collecting From Web of "En utilisant 'git send-mail', mais je reçois une erreur"